Subject: (no subject)

From: Dave Bartholemew <[email-masked]>
Date: Thu, 30 May 96 23:05:32 0800

Hello,

I'm looking for you to "tell me where to go" (be nice!).

I've put out award-winning documentaries on Carousels and Route 66 (with 
more titles to follow).  These have been highly reviewed, are being 
carried by many libraries, and about to be aired on PBS stations.

I'm looking to get either them or my self listed in directories, etc., 
so they get noticed.  I don't know if you have a video section, or can 
steer me in a direction.

Thanks for your time in responding.

Regards, 
David Bartholomew
H-Y-P-H-E-N-A-T-E Productions
12354 Califa St.
N. Hollywood, CA 91607
phone or fax: 818/508-5544
e-mail: hyphenate @ earthlink.net
all titles can be referenced by ISBN numbers